file(REMOVE_RECURSE
  "CMakeFiles/test_ui.dir/link.d"
  "CMakeFiles/test_ui.dir/GUI/visual.cpp.o"
  "CMakeFiles/test_ui.dir/GUI/visual.cpp.o.d"
  "CMakeFiles/test_ui.dir/imgui/backends/imgui_impl_glfw.cpp.o"
  "CMakeFiles/test_ui.dir/imgui/backends/imgui_impl_glfw.cpp.o.d"
  "CMakeFiles/test_ui.dir/imgui/backends/imgui_impl_opengl3.cpp.o"
  "CMakeFiles/test_ui.dir/imgui/backends/imgui_impl_opengl3.cpp.o.d"
  "CMakeFiles/test_ui.dir/imgui/imgui.cpp.o"
  "CMakeFiles/test_ui.dir/imgui/imgui.cpp.o.d"
  "CMakeFiles/test_ui.dir/imgui/imgui_demo.cpp.o"
  "CMakeFiles/test_ui.dir/imgui/imgui_demo.cpp.o.d"
  "CMakeFiles/test_ui.dir/imgui/imgui_draw.cpp.o"
  "CMakeFiles/test_ui.dir/imgui/imgui_draw.cpp.o.d"
  "CMakeFiles/test_ui.dir/imgui/imgui_tables.cpp.o"
  "CMakeFiles/test_ui.dir/imgui/imgui_tables.cpp.o.d"
  "CMakeFiles/test_ui.dir/imgui/imgui_widgets.cpp.o"
  "CMakeFiles/test_ui.dir/imgui/imgui_widgets.cpp.o.d"
  "CMakeFiles/test_ui.dir/test_launcher.cpp.o"
  "CMakeFiles/test_ui.dir/test_launcher.cpp.o.d"
  "test_ui"
  "test_ui.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/test_ui.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
